» Ubuntu » Пакеты

Error

two or more packages specified (librelaxng-datatype-java raring)